TRACE_BLOCK_BIO_FRON(9)

NAME
trace_block_bio_frontmerge - merging block operation to the beginning of an existing operation

SYNOPSIS

void trace_block_bio_frontmerge(struct request_queue * q, struct request * rq, struct bio * bio);

ARGUMENTS

q
    queue holding operation

rq
    request bio is being merged into

bio
    new block operation to merge

DESCRIPTION

Merging block IO operation bio to the beginning of an existing block operation in queue q.

AUTHORS

Jason Baron <jbaron@redhat.com>
    Author.

William Cohen <wcohen@redhat.com>
    Author.

COPYRIGHT